- MongoDB C Driver 1.13.1 »
- Application Performance Monitoring (APM)

# mongoc_apm_server_closed_t

Server-closed event

## Synopsis

An event notification sent when the driver stops monitoring a server and removes its mongoc_server_description_t.

## See Also

Introduction to Application Performance Monitoring

## Functions

- mongoc_apm_server_closed_get_context()
- mongoc_apm_server_closed_get_host()
- mongoc_apm_server_closed_get_topology_id()

Created using Sphinx 1.8.3, based on Sphinx Readable Theme.